.container_14 .grid_9{
	
*z-index:100;

}
#video_detail .ad .leaderboard {
	margin:28px auto 12px;
}
#wrapper, .container_14 .grid_14 ,#container,#rightWrapper{
	*position:static;
}
#comments-350387 #alertDeleteConfirm{
	*z-index:103;
}
 .jqmOverlay{
 	*z-index:102;
 }

#ad-404381.ad {

}



#ad-406630.ad {

}






#comments-350387.comments {
margin-bottom:5px;
}
#comments-350387.comments .input .button.submit input, #comments-350387.comments .button.cancel input, #comments-350387.comments .reset_password .input #submit {
	width:150px;
}

#comments-350387.comments .foot .nav_page li.jump,
#comments-350387.comments .foot .nav_page li.page{
	*line-height:16px;	
}

#comments-350387.comments .module{
	padding-top:5px;
}



#footer-350400.footer {

}
#footer-350400.footer .module{
	background-color:#7D7877;
	*position:relative;
}
#footer-350400.footer .module .content {
	border-width:0px;
	margin-bottom:0px;
}

#footer-350400.footer .module .content .body  {
	margin:0 auto;
padding:12px 0;
width:445px;

}
#footer-350400.footer .module .content .body  a {
	color:#B0ADAC;
	font: normal 11px/1.16em helvetica; 
	text-transform:uppercase;
	margin:0 4px;
}
#footer-350400.footer .module .content .body .left a {
	
text-decoration:none;

}

#footer-350400.footer .module .content .body .right,
#footer-350400.footer .module .content .body .left{ 
	color:#ffffff;
}

#footer-350400.footer .module .content .foot {
	*display:none;
}

#login #footer-350400.footer, #sign_up #footer-350400.footer, #join #footer-350400.footer {
display:none;
height:0;
width:0;
}



#html-373079.html .module .content #headerTitle{
	font-size:92px;
	line-height:79px;
	height:125px;
	
}
#html-373079.html .module{
	background:none;
}
#html-373079.html #headerTitle a{
	display:block;
height:125px;
line-height:0;
text-decoration:none;
text-indent:-9999px;
width:700px;
}
#html-373079.html .module .content #headerTitle a{ 
	color: #292425; 
	text-decoration: none; 
	line-height: 0em;
}


#html-373079.html .module .content{
	/*
background:url("http://static.global.ciscoeos.com/zipupload/6b8/49f/41bb8e588b33c52605a9d02a83/images/bg_header.jpg") no-repeat 0px -8px;
	*height:79px;
*/
}

#html-373079.html .module .body {
	text-align:center;
}

#html-373079.html .module .content{
	border-width:0px;
	margin-bottom:0px;
	background-color:transparent;
}
#html-373079.html .head{
	display:none;
}


#html-373079.html .content .body #headerLogo img{
	cursor:pointer;
}

#html-373079.html .content .foot{
	display:none;
}


/*
#html-373079.html #mContinerWrapper{
	background-color:#000;
	float:left;
	width:156px;
	height:30px;
}



#html-373079.html #mContainer {
	
	position:absolute;
	z-index:1005;

	}
*/
/* Styles for Signup for mailing list button */


.mailButton:hover, .mailButton:focus {text-decoration:none}
 
/* Styles for mobile PinForm - closebutton */
 





#html-373081.html{
	padding-left:0px;
}
#html-373081.html .foot,
#html-373081.html .head{
	display:none;
}
#html-373081.html h4{
	outline:none;
	float:left;
}
#html-373081.html h4 a{
	outline:none;
}
#FooterLinks1 h4 a,  #FooterLinks2 h4 a{
    	color:#fff;
		outline:none;
		
}

#html-373081.html .module .content {
	border-width:0px;
	overflow:hidden;
	}
	
#html-373081.html #FooterLinks {
	padding:20px 0px;
	overflow:auto;
}

#html-373081.html .module, #html-373081.html .content {background-color:#67615B; padding:0; margin:0}
#html-373081.html .module .content .head, #html-373081.html .module .content .body, #html-373081.html .module .content .foot {
	
	border:0;
	padding:0;
	}
#html-373081.html h3 {
	color:#C5CAD3;
	font-size:30px;
	text-transform:uppercase;
	margin-bottom:19px;
	margin-left:24px;
	}
  
  


#html-373085.html {

}
#html-373085.html .module{
	padding:0px;
}


#html-400006.html {

}

#html-400006.html .module{
	overflow:visible;
	z-index:20;
}
 #html-400006.html .module .body{
	*width:100%;
}
.grid_5 #html-400006.html .module .head h3{
	/*
font-size:20px;
	width:150px;
*/
padding-left:4px;

}
.grid_5 #html-400006.html .ArtistStore_footer{
	*padding-bottom:8px;
}


.grid_5 #html-400006.html .module .content{
	clear:both;
}


#html-664478.html {
	 display:none;
}




#html-683934.html {

}
#html-683934.html .module .content .head h3{
	width:50%;
}


#html-792300.html {
display:none;
}

#html-792300.html .module .content .body {
padding:10px 20px 1px 16px;
}


#html-978716.html {

}


#html-978716.html .module .content .body{
	padding-bottom:5px;
}


#html-978716.html .module{
	padding-top:5px;
	*position:relative;
	*z-index:260;
}

#html-978716.html a{
color:#A59455;
}

#nav_main-350423.nav_main {
margin-top:23px;
z-index:60;
}
#home #nav_main-350423.nav_main {
margin-top:17px;
}
#nav_main-350423.nav_main ul{
	z-index:70;
}



#video_player-350448.video_player {

}

#video_player-350448.video_player .module{
	position:static;
}
#video_player-350448.video_player .module .content {
margin:0 0 8px;
padding:30px 0 6px;
}

#video_player-350448.video_player .module .content .body {
background-color:#CEC3B1;
border-color:#C6C6C6;
border-style:solid;
border-width:1px;
overflow:visible;
padding:0 12px 10px;
margin-top:15px;
}

#video_player-350448.video_player .module .content .body .video .title{
	left:6px;
position:absolute;
top:-2px;
}

#video_player-350448.video_player .tools ul li.admin.delete{
	background:transparent none repeat scroll 0 0;
}
#video_player-350448.video_player .rating .total
{
	color:#404345
}
#video_player-350448.video_player li.admin.delete a {
background:transparent url(http://static.global.ciscoeos.com/zipupload/6b8/49f/41bb8e588b33c52605a9d02a83/images/icons/bg_delete_link.png) no-repeat scroll 0 3px;
line-height:20px;
padding:0px 0 0 18px;
text-indent:0px;
width:auto;

}


#video_thumbnail-404511.video_thumbnail {

}


